API referenceTime tracking
Get
Authorization
apiKey AuthorizationBearer <token>
Workspace API key created in Workspace settings → API keys. Scopes on the key bound what it can read and write.
In: header
Path Parameters
workspaceId*string
entryId*string
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/workspaces/string/time-entries/string"{ "data": { "id": "string", "workspaceId": "string", "userId": "string", "userDisplayName": "string", "targetKind": "database_record", "targetId": "string", "targetTitleSnapshot": "string", "databaseId": "string", "fieldId": "string", "fieldLabelSnapshot": "string", "source": "timer", "mode": "stopwatch", "status": "active", "startedAt": "string", "endedAt": "string", "pausedAt": "string", "accumulatedPausedMs": 0, "durationMs": 0, "targetDurationMs": 0, "dueAt": "string", "summary": "string", "soundId": "none", "completedBy": "user", "clientMutationId": "string", "createdByUserId": "string", "updatedByUserId": "string", "createdAt": "string", "updatedAt": "string" }}{ "_tag": "ApiNotFound", "error": "not_found", "message": "That item does not exist, or this key cannot see it.", "status": 404}{ "_tag": "ApiNotFound", "error": "not_found", "message": "That item does not exist, or this key cannot see it.", "status": 404}